.product__title h1 {
  font-size: 1.6rem !important;
  line-height: 1.3 !important;
  letter-spacing: -0.01em;
}
@media screen and (min-width: 750px) {
  .product__title h1 {
    font-size: 2.2rem !important;
  }
}
@media screen and (min-width: 990px) {
  .product__title h1 {
    font-size: 2.4rem !important;
  }
}